profiles:
  16G_R760XD2:
    description: 기본 MAC 수집 (Integrated + Embedded)
    exclude_boss: true
    include_disk_vendor: true
    include_idrac_mac: true
    include_memory_vendor: true
    nic_patterns:
    - NIC.Integrated.1-1-1
    - NIC.Integrated.1-2-1
    - NIC.Slot.3-1-1
    - NIC.Slot.3-2-1
    - NIC.Embedded.1-1-1
    - NIC.Embedded.2-1-1
  16G_T8/T8A:
    description: 새 프로파일
    extends: default
  16G_TYPE4,6:
    description: 기본 MAC 수집 (Integrated + Embedded)
    exclude_boss: true
    include_disk_vendor: true
    include_idrac_mac: true
    include_memory_vendor: true
    nic_patterns:
    - NIC.Integrated.1-1-1
    - NIC.Integrated.1-2-1
    - NIC.Embedded.1-1-1
    - NIC.Embedded.2-1-1
  16G_TYPE8,8A:
    description: 기본 MAC 수집 (Integrated + Embedded)
    exclude_boss: true
    include_disk_vendor: true
    include_idrac_mac: true
    include_memory_vendor: true
    nic_patterns:
    - NIC.Integrated.1-1-1
    - NIC.Integrated.1-2-1
    - NIC.Embedded.1-1-1
    - NIC.Embedded.2-1-1
  TY11_60ea:
    description: 기본 MAC 수집 (Integrated + Embedded)
    exclude_boss: true
    include_disk_vendor: true
    include_idrac_mac: true
    include_memory_vendor: true
    nic_patterns:
    - NIC.Integrated.1-1-1
    - NIC.Integrated.1-2-1
    - NIC.Slot.1-1-1
    - NIC.Slot.1-2-1
    - NIC.Slot.2-1-1
    - NIC.Slot.2-2-1
    - NIC.Embedded.1-1-1
    - NIC.Embedded.2-1-1
  default:
    description: 기본 MAC 수집 (Integrated + Embedded)
    exclude_boss: true
    include_disk_vendor: true
    include_idrac_mac: true
    include_memory_vendor: true
    nic_patterns:
    - NIC.Integrated.1-1-1
    - NIC.Integrated.1-2-1
    - NIC.Embedded.1-1-1
    - NIC.Embedded.2-1-1
  jp_54ea:
    description: JP 54EA 서버
    extends: default
  jp_type11a:
    description: JP_TYPE11A
    extends: default
    nic_patterns:
    - NIC.Integrated.1-1-1
    - NIC.Integrated.1-2-1
    - NIC.Embedded.1-1-1
    - NIC.Embedded.2-1-1
    - NIC.Slot.1-1-1
    - NIC.Slot.1-2-1
    - NIC.Slot.2-1-1
    - NIC.Slot.2-2-1
  sp_18ea:
    description: SP 18EA 서버
    extends: default
  type11:
    description: TYPE11 서버
    extends: default
  xe9680_h200_10ea:
    description: XE9680 H200 10EA InfiniBand
    extends: default
    infiniband_slots:
    - 38
    - 39
    - 37
    - 36
    - 32
    - 33
    - 34
    - 35
    - 31
    - 40
    nic_patterns:
    - NIC.Integrated.1-1-1
    - NIC.Integrated.1-2-1
    - NIC.Integrated.1-3-1
    - NIC.Integrated.1-4-1
    - NIC.Embedded.1-1-1
    - NIC.Embedded.2-1-1
